Endpoint Threat Defense for Active Directory Service fails to start if .Net 3.5 is not present

TECH254016
Last Updated April 09, 2019



Thanks for your feedback. Let us know if you have additional comments below. (requires login)